/*******************************************
***          YT Framework: css          ***
*******************************************/


/* Medium devices Desktops  
// ------------------*/
@media (min-width: 980px) and (max-width: 1199px) {
	
}

/* Small devices Tablets	
// ------------------*/
@media (min-width: 768px) and (max-width: 979px) {
	
}

/* Extra small devices Phones
// ------------------*/
@media (max-width: 767px){
	
}

/* CODE FOR SCHEDULE PAGE */
.t-table {
    color: #662d91;
    font-size: 18px;
    font-weight: 500;
    font-family: "Roboto",sans-serif;
    margin: 15px auto;
}

.session-time{
    color: #92278f;
    font-size: 18px;
    font-weight: 500;
    font-family: "Roboto",sans-serif;
    margin: 15px auto;
    text-decoration: underline;
    font-style: italic;
}
.time-table {
    color: #662d91;
    font-size: 18px;
    font-weight: 500;
    font-family: "Roboto",sans-serif;
    text-align: center;
  	margin: 15px auto;
}

.c-table {
    font-size: 14px;
}

.ls-table {
    margin-left: 10px;
    margin-right: 10px;
}

.s-table {
    font-size: 14px;
    color: #FF8A00;
    padding-top: 5px;
    padding-bottom: 0px;
    line-height: 20px;
}

.li-before {
    padding-left: 20px;
}

td, th {
    padding: 0;
}

table {
    border-spacing: 0;
    border-collapse: collapse;
}

td, .table>tbody>tr>td {
    /*border-top: 1px solid #efefef;
    padding: 1px 11px 1px 25px;*/
}

.test a {
 
 color:#36b44a !important;
    
}

@media screen and (min-width: 1080px) and (min-width: 992px){
.md-l-table { border-right: solid 1px #DDDDDD; height: auto;} 
.md-r-table { border-left: solid 1px #DDDDDD; height: auto;} 
.tts-md-table { border-right: solid 3px #DDDDDD;} 
.tab-table {
    margin-left: 365px;
    color: #414141;
    font-family: "Open Sans",sans-serif;
    font-size: 20px !important;
 }
.tab-table a{
	color: #414141 !important;
 }
}
@media screen and (max-width: 991px) and (min-width: 240px){
.md-l-table { border-right: solid 1px #DDDDDD; height: auto;}
.md-r-table { border-left: solid 1px #DDDDDD; height: auto;}
.tts-md-table { border-bottom: solid 3px #DDDDDD; margin-left: -10px; height: auto;}
.tab-table {
    color: #414141;
    font-family: "Open Sans",sans-serif;
    font-size: 20px !important;
 }
.tab-table a{
	color: #414141 !important;
 }
.t-table {
    color: #662d91;
    font-size: 11px;
    font-weight: 500;
    font-family: "Roboto",sans-serif;
    margin: 15px auto;
}
.time-table {
    color: #662d91;
    font-size: 13px;
    font-weight: 500;
    font-family: "Roboto",sans-serif;
    text-align: center;
  	margin-top: 15px;
}

.c-table {
    font-size: 10px;
}

.ls-table {
    margin-left: 5px;
    margin-right: 0px;
}

.s-table {
    font-size: 10px;
    color: #777;
    padding-top: 0px;
    padding-bottom: 0px;
    line-height: 16px;
}
}

/* CODE FOR SPEAKER IMAGE */
.speaker-img {
    border-radius: 50px;
    border: 2px solid #36b44a;
    width: 50px;
    height: 50px;
    float: left;
    margin-top: -5px;
    margin-bottom: 10px;
    margin-right: 10px;
}

.tts-title {
    color: #0d5ba4;
}

.tts-table {
    color: #000000;
    font-size: 15px;
    font-weight: 500;
    font-family: "Roboto",sans-serif;
    margin: 5px auto;
    text-align: center;
}


/* CODE FOR REGISTER NOW PAGE */
@media screen and (min-width: 1025px){
  .pass-border{
      border: 2px solid #804097;
      height: 500px;
      margin: 13px;
      padding: 0px;
      width: 22%;
  }

  .pass-title{
      background-color: #804097; 
      padding: 10px;
      text-align: center;
      border: 1px solid white;
      border-bottom: none;
  }

  .pass-title-text{
    font-size: 22px;
    color: #ffffff;
    margin: 10px;
  }

  .pass-price{
      background-color: #804097;
      text-align: center;
      padding: 15px;
      border: 1px solid white;
      border-top: none;
  }

  .pass-price-text{
      font-size: 60px;
      color: #ffffff;
      margin: 20px;
      font-weight: bold;
  }

  .pass-gst{
      color: white;
      font-weight: bold;
      font-size: 18px;
      margin: -3px;
      margin-top: 30px;
  }

  .pass-list{
      padding: 0px;
      padding-top: 30px; 
      color: #333;
      font-size: 14px;
      text-align: center;
      height: 48%;
  }

  .pass-list li{
      margin: 10px;
      padding-left: 0px !important;
      text-align: center;
      font-weight: bold;
      background: none !important;
  }

  .pass-button{
      color: #fff; 
      background-color: rgba(0,0,0, .1);
      box-shadow: 0px 3px 0px rgba(0,0,0, .3);
      height: 60px;  
  }

  .pass-button-text{
    background: #804097;
    color: #ffffff;
    padding: 10px 60px;
    font-size: 18px;
    white-space: nowrap;
    font-weight: 500;
    margin: 10px;
    position: absolute;
    width: 92%;
  }

  .pass-button-text:hover{
      color: #ffffff;
      text-shadow: 1px 2px #000000;
      background: #8040aa;
  }
}

@media screen and (width: 1024px){
  .pass-border{
      border: 2px solid #804097;
      height: 490px;
      margin: 13px;
      padding: 0px;
      width: 22%;
  }

  .pass-title{
      background-color: #804097; 
      padding: 10px;
      text-align: center;
      border: 1px solid white;
      border-bottom: none;
  }

  .pass-title-text{
    font-size: 17px;
    color: #ffffff;
    margin: 10px;
  }

  .pass-price{
      background-color: #804097;
      text-align: center;
      padding: 15px;
      border: 1px solid white;
      border-top: none;
  }

  .pass-price-text{
      font-size: 50px;
      color: #ffffff;
      margin: 15px;
      font-weight: bold;
  }

  .pass-gst{
      color: white;
      font-weight: bold;
      font-size: 18px;
      margin: -3px;
      margin-top: 30px;
  }

  .pass-list{
      padding: 0px;
      padding-top: 20px; 
      color: #333;
      font-size: 14px;
      text-align: center;
      height: 48%;
  }

  .pass-list li{
      margin: 10px;
      padding-left: 0px !important;
      text-align: center;
      font-weight: bold;
      background: none !important;
  }

  .pass-button{
      color: #fff; 
      background-color: rgba(0,0,0, .1);
      box-shadow: 0px 3px 0px rgba(0,0,0, .3);
      height: 60px;  
  }

  .pass-button-text{
      background: #804097;
      color: #ffffff;  
      padding: 10px;
      text-align: center;
      font-size: 18px; 
      white-space: nowrap; 
      font-weight: 500;
      margin: 9px;
      position: absolute;
      width: 92%;
  }

  .pass-button-text:hover{
      color: #ffffff;
      text-shadow: 1px 2px #000000;
      background: #8040aa;
  }
}

/* CODE FOR TABLETS & IPADS */
@media screen and (max-width: 919px) and (min-width: 421px){
  .pass-border{
      border: 2px solid #804097;
      height: 500px;
      margin: 10px;
      padding: 0px;
      width: 47%;
  }

  .pass-title{
      background-color: #804097; 
      padding: 10px;
      text-align: center;
      border: 1px solid white;
      border-bottom: none;
  }

  .pass-title-text{
    font-size: 23px;
    color: #ffffff;
    margin: 10px;
  }

  .pass-price{
      background-color: #804097;
      text-align: center;
      padding: 15px;
      border: 1px solid white;
      border-top: none;
  }

  .pass-price-text{
      font-size: 60px;
      color: #ffffff;
      margin: 20px;
      font-weight: bold;
  }

  .pass-gst{
      color: white;
      font-weight: bold;
      font-size: 18px;
      margin: -3px;
      margin-top: 30px;
  }

  .pass-list{
      padding: 0px;
      padding-top: 50px; 
      color: #333;
      font-size: 14px;
      text-align: center;
      height: 48%;
  }

  .pass-list li{
      margin: 10px;
      padding-left: 0px !important;
      text-align: center;
      font-weight: bold;
      background: none !important;
  }

  .pass-button{
      color: #fff; 
      background-color: rgba(0,0,0, .1);
      box-shadow: 0px 3px 0px rgba(0,0,0, .3);
      height: 60px;  
  }

  .pass-button-text{
      background: #804097;
      color: #ffffff;  
      padding: 10px;
      text-align: center;
      font-size: 18px; 
      white-space: nowrap; 
      font-weight: 500;
      margin: 9px;
      position: absolute;
      width: 95%;
  }

  .pass-button-text:hover{
      color: #ffffff;
      text-shadow: 1px 2px #000000;
      background: #8040aa;
  }
}

/* CODE FOR PHONES */
@media screen and (max-width: 420px) and (min-width: 320px) {
  .pass-border{
      border: 2px solid #804097;
      height: 500px;
      margin: 13px;
      padding: 0px;
      width: 94%;
  }

  .pass-title{
      background-color: #804097; 
      padding: 10px;
      text-align: center;
      border: 1px solid white;
      border-bottom: none;
  }

  .pass-title-text{
    font-size: 23px;
    color: #ffffff;
    margin: 10px;
  }

  .pass-price{
      background-color: #804097;
      text-align: center;
      padding: 15px;
      border: 1px solid white;
      border-top: none;
  }

  .pass-price-text{
      font-size: 60px;
      color: #ffffff;
      margin: 20px;
      font-weight: bold;
  }

  .pass-gst{
      color: white;
      font-weight: bold;
      font-size: 18px;
      margin: -3px;
      margin-top: 30px;
  }

  .pass-list{
      padding: 0px;
      padding-top: 50px; 
      color: #333;
      font-size: 14px;
      text-align: center;
      height: 48%;
  }

  .pass-list li{
      margin: 10px;
      padding-left: 0px !important;
      text-align: center;
      font-weight: bold;
      background: none !important;
  }

  .pass-button{
      color: #fff; 
      background-color: rgba(0,0,0, .1);
      box-shadow: 0px 3px 0px rgba(0,0,0, .3);
      height: 60px;  
  }

  .pass-button-text{
      background: #804097;
      color: #ffffff;  
      padding: 10px;
      text-align: center;
      font-size: 18px; 
      white-space: nowrap; 
      font-weight: 500;
      margin: 9px;
      position: absolute;
      width: 95%;
  }

  .pass-button-text:hover{
      color: #ffffff;
      text-shadow: 1px 2px #000000;
      background: #8040aa;
  }
}

p.table-time {
    color: #662d91;
    font-size: 18px;
    font-weight: 500;
    font-family: "Roboto",sans-serif;
    margin: 15px auto;
    padding-left: 10px;
}